Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# enums.h File Reference

C++ wrappers for GTK enumerations. More...

`#include <gtk/gtkenums.h>`
`#include <gtk/gtkaccelgroup.h>`
`#include <gtk/gtksizegroup.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

C++ wrappers for GTK enumerations.

Main Page - Footer